dots Blog

News

Kundenhinweis: Sicherheits-Patch für Heartbleed verfügbar

Sie haben vermutlich von dem OpenSSL Heartbleed Bug gehört, der eine ernsthafte Sicherheitslücke in der OpenSSL Verschlüsselungsbibliothek darstellt. Diese Bibliothek wird mit unseren Produkten Printgroove JT Web 5 und Printgroove JT Suite 5 ausgeliefert.

Diese Sicherheitslücke erlaubt den Zugriff auf die privaten Schlüssel des Servers, auf die Sitzungs-Cookies der Benutzer und auf deren Passworte, die normalerweise durch die SSL/TLS Verschlüsselung gesichert werden. So lange diese verwundbare Version von OpenSSL in Verwendung ist, kann und wird sie ausgenutzt werden.

Wir raten daher dringend, den von uns zur Verfügung gestellten Sicherheits-Patch zu installieren. Eine Anleitung und den Patch stellen wir in der TechNote 50-11 auf unserem Infohub zur Verfügung (bitte kontaktieren Sie Ihren Ansprechpartner bei Konica Minolta für Einzelheiten).

Heartbleed: Besteht bei Ihrer Installation Gefahr?

  • Betroffen sind die Versionen 5.2 und 5.4 der Produkte Printgroove JT Web 5 und Printgroove JT Suite 5. Ältere Versionen sind nicht betroffen.
  • Es sind allein solche Installationen betroffen, bei denen die Standard Apache Konfiguration geändert worden ist, um das sichere HTTPS Protokoll zu verwenden.
  • Installationen, die die Standard Apache Konfiguration verwenden, wie sie mit Printgroove JT Web 5 und Printgroove JT Suite 5 mitgeliefert werden, sind nicht von dem Heartbleed Bug betroffen. In diesem Falle ist kein Handeln notwendig.
  • Der Sicherheits-Patch wird im nächsten regulären Update von Printgroove JT Web 5 und Printgroove JT Suite 5 enthalten sein. Aber warten Sie NICHT darauf, wenn Ihre Installation die o.g. Kriterien erfüllt.
  • Falls Sie einen eigenen Apache Server verwenden, kann der dots Sicherheits-Patch nicht verwendet werden. Es liegt in Ihrer Verantwortung zu prüfen, ob Ihr Apache Server betroffen ist oder nicht.

Was ist zu tun?

Falls Ihre Installation betroffen ist, kontaktieren Sie Ihren Konica Minolta Ansprechpartner und bitten Sie darum, unseren Sicherheits-Patch auf Ihrem System zu installieren. Der erwähnte Patch und eine detaillierte Anleitung stellen wir zertifizierten Konica Minolta Händlern auf unserem Infohub zur Verfügung. Falls Sie weitere Fragen haben, sprechen Sie uns auf Twitter an.

Für Detailinformationen zu Heartbleed folgen Sie den Links unter diesem Text. Und bedenken Sie stets: Sicherheit ist kein Zustand, sondern ein Prozess, bleiben Sie wachsam!

Actualités en relation

Retour